/** Project: Power02
 *  Description: ein kleiner Test
 *
 *  @creator       Thinkin' Tags v0.1 alpha
 *  @framework     YAML v4.01
 *  @file          hlist.css
 */

@media all {
/*topnavi*/
	.ym-hlist {
		background: url(../../relaunch/css/screen/none) repeat 0% 0% scroll ;
		line-height: 1em;
		overflow: hidden;
		position: relative;
		width: 100%;
	}

	.ym-hlist ul {
		display: inline;
		float: right;
		margin: 20px 0 0 0;
		padding: 0 1.5em;
	}

	.ym-hlist ul li {
		display: inline;
		float: left;
		font-size: 1.0em;
		line-height: 1em;
		list-style-type: none;
		margin: 0 .25em 0 0;
		padding: 0;
	}

	.ym-hlist ul li a,
	.ym-hlist ul li strong {
		color: #E0A117;
		display: block;
		font-size: 1em;
		font-weight: bold;
		line-height: 1em;
		padding: 0 10px;
		width: auto;
	}

	.ym-hlist ul li a:focus,
	.ym-hlist ul li a:hover,
	.ym-hlist ul li a:active {
		color: #999;
		text-decoration: underline;
	}

	.ym-hlist ul li.active {
		-moz-border-radius: 0.2em;
		-webkit-border-radius: 0.2em;
		background: rgba(255,255,255,.3);
		border-radius: 0.2em;
		color: #fff;
	}

	.ym-hlist ul li.active strong,
	.ym-hlist ul li.active a:focus,
	.ym-hlist ul li.active a:hover,
	.ym-hlist ul li.active a:active {
		background: transparent;
		color: #999;
		text-decoration: none;
	}




/* Portalnavigation, basierren auf yaml nav_shinybuttons.css */  
 #portale { 
    position:static; 
    background: transparent; 
	font-family:  Gil sans, Humanist, Arial, sans-serif;
	font-size: 0.9em;
  }
  .hlist {
    width: 100%;
    /*overflow: hidden;*/
    float: left;
    display: inline;
    position:relative;
    background: #CDC7C5;
    border-bottom: 2px #fff solid;
    line-height: 0;
  }
  .hlist ul {
    display: inline;
    float: left; 
    margin: 0;
    padding: 0;
  }
  .hlist ul li {
    border-right: 2px #fff solid;
    display: inline;
    float: left;
    width: 158px;
    height: 35px;
    text-align:left;
    line-height: 1em;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  .hlist ul li.portale_1 { width: 150px; }
  .hlist ul li.portale_6 { border-right: 0; }
  .hlist ul li a,
  .hlist ul li strong {
    background: transparent;
    color: #fff;
    display: block;
    height: 25px;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    width: auto;
  }
  .hlist ul li a:focus,
  .hlist ul li a:hover,
  .hlist ul li a:active {
    background: #F9713D;
    color: #fff;
    text-decoration: none;
    height: 25px;
  }

  .hlist ul li.active_portale_orange,
  .hlist ul li.portale_orange a:focus,
  .hlist ul li.portale_orange a:hover,
  .hlist ul li.portale_orange a:active {
    background: #F9713D;
    color: #fff;
  }
  .hlist ul li.active_portale_blue,
  .hlist ul li.portale_blue a:focus,
  .hlist ul li.portale_blue a:hover,
  .hlist ul li.portale_blue a:active {
    background: #2573B9;
    color: #fff;
  }
  .hlist ul li.active_portale_yellow,
  .hlist ul li.portale_yellow a:focus,
  .hlist ul li.portale_yellow a:hover,
  .hlist ul li.portale_yellow a:active {
    background: #F5A32E;
    color: #fff;
  }
  .hlist ul li.active_portale_red,
  .hlist ul li.portale_red a:focus,
  .hlist ul li.portale_red a:hover,
  .hlist ul li.portale_red a:active {
    background: #B1405B;
    color: #fff;
  }
  .hlist ul li.active_portale_green,
  .hlist ul li.portale_green a:focus,
  .hlist ul li.portale_green a:hover,
  .hlist ul li.portale_green a:active {
    background: #49B44E;
    color: #fff;
  }
 .hlist ul li.active strong,
 .hlist ul li.active a:focus,
 .hlist ul li.active a:hover,
 .hlist ul li.active a:active {
   background: transparent;
   color: #fff;}

}

